@media only screen and (min-width: 1301px) and (max-width: 8000px) {
  .basic-info-div {
    background: white !important;
    font-size: 1.1em;
    width: 30em;
    border: 1px black;
    margin-top: 2em;
    border-radius: 3px;
    margin-bottom: 2em;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 1em;
  }

  .heading {
    padding-top: 1em;
    padding-bottom: 1em;
  }
  #instruction {
    font-size: 0.85em;
    padding-left: 2em;
    padding-right: 3em;
    text-align: justify;
    margin-left: auto;
    margin-right: auto;
  }
  #contact-ithelpdesk-note {
    margin-top: 2em;
    font-size: 0.9em;
    margin-left: 2em;
    width: 80%;
    text-align: justify;
    list-style-type: none;
  }
  ul {
    list-style-type: none;
  }
}
@media only screen and (min-width: 600px) and (max-width: 1300px) {
  .basic-info-div {
    background: white !important;
    font-size: 1.1em;
    width: 30em;
    border: 1px black;
    margin-top: 2em;
    border-radius: 3px;
    margin-bottom: 2em;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 1em;
  }

  .heading {
    padding-top: 1em;
    padding-bottom: 1em;
  }
  #instruction {
    font-size: 0.85em;
    padding-left: 2em;
    padding-right: 3em;
    text-align: justify;
    margin-left: auto;
    margin-right: auto;
  }
  #contact-ithelpdesk-note {
    margin-top: 2em;
    font-size: 0.9em;
    margin-left: 2em;
    width: 80%;
    text-align: justify;
    list-style-type: none;
  }
  ul {
    list-style-type: none;
  }
}
@media only screen and (min-width: 251px) and (max-width: 599px) {
  .basic-info-div {
    background: white !important;
    font-size: 1.1em;
    width: 15em;
    border: 1px black;
    margin-top: 2em;
    border-radius: 3px;
    margin-bottom: 2em;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 1em;
  }

  .heading {
    padding-top: 1em;
    padding-bottom: 1em;
  }
  #instruction {
    font-size: 0.85em;
    padding-left: 2em;
    padding-right: 3em;
    text-align: justify;
    margin-left: auto;
    margin-right: auto;
  }
  #contact-ithelpdesk-note {
    margin-top: 2em;
    font-size: 0.8em;
    margin-left: 2em;
    width: 80%;
    text-align: justify;
    list-style-type: none;
  }
  ul {
    list-style-type: none;
  }
}
@media only screen and (min-width: 20px) and (max-width: 250px) {
  .basic-info-div {
    background: white !important;
    font-size: 1.1em;
    width: 12em;
    border: 1px black;
    margin-top: 2em;
    border-radius: 3px;
    margin-bottom: 2em;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 1em;
  }

  .heading {
    padding-top: 1em;
    padding-bottom: 1em;
  }
  #instruction {
    font-size: 0.85em;
    padding-left: 2em;
    padding-right: 3em;
    text-align: justify;
    margin-left: auto;
    margin-right: auto;
  }
  #contact-ithelpdesk-note {
    margin-top: 2em;
    font-size: 0.8em;
    margin-left: 2em;
    width: 80%;
    text-align: justify;
    list-style-type: none;
  }
  ul {
    list-style-type: none;
  }
}
